[Areas]
Area1=Accessibility Options
Area2=Accessories
Area3=Communications
Area4=Disk Tools
Area5=Microsoft Exchange
Area6=Microsoft Fax
Area7=Multimedia
Area8=Screen Savers
Area9=The Microsoft Network

[Accessibility Options]
Entry1=Accessibility Options,0

[Accessories]
Entry1=Briefcase,0
Entry2=Calculator,1
Entry3=Character Map,0
Entry4=Clipboard Viewer,0
Entry5=Desktop Wallpaper,0
Entry6=Document Templates,1
Entry7=Games,0
Entry8=Mouse Pointers,0
Entry9=Multi-Language Support,0
Entry10=Net Watcher,0
Entry11=Object Packager,1
Entry12=Online User's Guide,0
Entry13=Paint,1
Entry14=Quick View,0
Entry15=System Monitor,0
Entry16=System Resource Meter,0
Entry17=Windows 95 Tour,0
Entry18=WordPad,1

[Communications]
Entry1=Dial-Up Networking,0
Entry2=Direct Cable Connection,0
Entry3=HyperTerminal,1
Entry4=Phone Dialer,1

[Disk Tools]
Entry1=Backup,0
Entry2=Defrag,1
Entry3=Disk compression tools,1

[Microsoft Exchange]
Entry1=CompuServe Mail Services,0
Entry2=Microsoft Exchange,0
Entry3=Microsoft Mail Services,0

[Microsoft Fax]
Entry1=Microsoft Fax Services,0
Entry2=Microsoft Fax Viewer,0

[Multimedia]
Entry1=Audio Compression,1
Entry2=CD Player,1
Entry3=Jungle Sound Scheme,0
Entry4=Media Player,1
Entry5=Musica Sound Scheme,0
Entry6=Robotz Sound Scheme,0
Entry7=Sample Sounds,0
Entry8=Sound Recorder,1
Entry9=Utopia Sound Scheme,0
Entry10=Video Compression,1
Entry11=Volume Control,1

[Screen Savers]
Entry1=Blank Screen,1
Entry2=Curves and Colors,0
Entry3=Flying Through Space,0
Entry4=Mystify Your Mind,0
Entry5=Scrolling Marquee,1

[The Microsoft Network]
Entry1=The Microsoft Network,0

[Dependencies]
CompuServe Mail Services=Microsoft Exchange
Direct Cable Connection=Dial-Up Networking
Microsoft Fax Services=Microsoft Exchange
Microsoft Fax Viewer=Microsoft Fax Services
Microsoft Mail Services=Microsoft Exchange
The Microsoft Network=Microsoft Exchange

[Defunct]
Extra Cursors=Mouse Pointers
Windows Accessories=Accessories
Briefcase: File Synchronization=Briefcase
Hyper Terminal=HyperTerminal
Nature Sound Scheme=Jungle Sound Scheme
Microsoft Fax=Microsoft Fax Services
